// -----------------------------------------------------------------------------
// This file contains all styles related to the header of the site/application.
// -----------------------------------------------------------------------------

dark-mode-switch {
  margin-right: 32px !important;
}

.header-hamburger {
  margin-right: 10px;
}

header {
  padding: 0 !important;
  border-bottom: unset !important;

  & > .container {
    max-width: unset !important;
    padding-left: 0 !important;
    padding-right: max(calc(50vw - 800px), 65px);

    .header-nav {
      @media (max-width: 991.98px) {
        top: 60px;
      }
    }
  }

  .header-logo img {
    max-height: unset !important;
    height: 60px;
  }
}
